Search found 6 matches

Page 1 of 1

Search found 6 matches

Re: gmail SMTP not reliable June-July2011

just want to add some more regarding this.

does gmail have quota for SMTP usage?

after some emails sent (around 20-30) we now have to switched back from googlemail to gmail.

does anyone experience the same? like to share

thanks
vincent

Jump to post
  • Tue Jul 12, 2011 10:30 pm
  • Replies 1
  • Views 977
gmail SMTP not reliable June-July2011

we are on 1.5.0.5 OC with VPS hosting SMTP with gmail is configured and fully working. smtp ssl://smtp.gmail.com username password 465 5 however, under our observation (june-july2011) gmail keep timing out. and we have to change to ssl://smtp.googlemail.com for email to working does anyone experienc...

Jump to post
  • Tue Jul 12, 2011 2:20 am
  • Replies 1
  • Views 977
Re: OpenCart 1.5.0.5 Bug Thread

hi there, found this error after implement SSL (COMODO SSL), done the https on both config.php www.unitedherbs.co.uk everything work fine at first then next morning i see a blank index.php and getting these error, 2011-06-17 22:16:57 - PHP Notice: Undefined index: HTTP_HOST in /var/www/html/index.ph...

Jump to post
  • Sat Jun 18, 2011 5:48 pm
  • Replies 344
  • Views 87007
Re: OpenCart 1.5.0 Bug Thread

***Error: Could not load language extension/module!*** I am using FF4.01, new installed OC 1.5.0 (29/May) when Click Extension | Modules an error display Error: Could not load language extension/module! Reinstall from fresh again same error. anyone getting this error? Many thanks Vinny can u downlo...

Jump to post
  • Thu Jun 02, 2011 7:08 pm
  • Replies 308
  • Views 63414
Re: OpenCart 1.5.0 Released!

Daniel,

We just coming out bigcommerce and looking for an alternative.

Glad we found this version 1.5.0. Very impressive. Good work.

Thanks
Vinny

Jump to post
  • Thu Jun 02, 2011 5:44 pm
  • Replies 282
  • Views 103022
Re: OpenCart 1.5.0 Bug Thread

***Error: Could not load language extension/module!***

I am using FF4.01, new installed OC 1.5.0 (29/May)

when Click Extension | Modules an error display

Error: Could not load language extension/module!

Reinstall from fresh again same error.

anyone getting this error?

Many thanks
Vinny

Jump to post
  • Thu Jun 02, 2011 5:36 pm
  • Replies 308
  • Views 63414

Page 1 of 1

Search found 6 matches